@tailwind base;
@tailwind components;
@tailwind utilities;
@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400;500;600;700;800;900&display=swap');

* {
  font-family: 'Maven Pro', sans-serif;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#background {
  width: 100%;
  height: 100%;
  background: transparent;
  position: fixed;
  z-index: -1;
}

::-webkit-scrollbar {
  width: 6px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 6px transparent;
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: #0058d6;
}

.features-text {
  -webkit-text-stroke: 1px #ffffff;
    -webkit-text-fill-color: transparent;
}
